.forum-component {

    .p-paginator {
        background: none;

        .p-paginator-page, .p-paginator-next, .p-paginator-last, .p-paginator-first, .p-paginator-prev {
            color: whitesmoke;
        }

        .p-paginator-page.p-highlight {
            color: black;
        }
    }

    .forum-card {
        padding: 1rem 1rem .2rem 1rem;

        .forum-title {
            font-size: 1.8rem;
            padding: 0;
            color: #444444;

            em {
                font-size: 1.4rem;
                cursor: pointer;
            }
        }

        .forum-description {
            color: #999999;
            padding: 0;
        }
    }

    .topics-list-card {
        border-radius: 4px;

        .topic-card-header {
            color: white;
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
            background: url('../../../../assets/banners/banner_003.jpg') no-repeat 50% 15%;
            background-size: cover;
            margin: 0;

            .topic-card-header-fog {
                background: rgba(0, 0, 0, 0.8);
                border-top-left-radius: 4px;
                border-top-right-radius: 4px;
                padding: 0.5rem;

                .p-grid {
                    margin: -.5rem;
                }
            }
        }

        .topic-card-footer {
            color: white;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            background: url('../../../../assets/banners/banner_003.jpg') no-repeat 50% 15%;
            background-size: cover;
            margin: 0;

            .topic-card-footer-fog {
                background: rgba(0, 0, 0, 0.8);
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
                padding: 0.5rem;

                .p-grid {
                    margin: -.5rem;
                }
            }
        }

        .topic-container {
            border-bottom: 1px solid rgba(200, 200, 200, 0.7);
            padding: 1rem;
            margin: 0;
            line-height: normal;
            border-radius: 4px;

            &:last-child {
                border: none;
            }

            .topic-name {
                font-size: 1.6rem;
                color: #666666;
                padding: 0 1rem;
                line-height: normal;
            }

            .topic-author {
                font-size: 0.8rem;
                color: #888888;
                padding: 0 1rem;
                line-height: normal;
            }

            .topic-name-small {
                font-size: 1.0rem;
                color: #666666;
                padding: 0 0rem;
                line-height: normal;
            }

            .topic-author-small {
                font-size: 0.8rem;
                color: #888888;
                padding: 0 0rem;
                line-height: normal;
            }

            .topic-title {
                font-size: 1.0rem;
                color: #444444;
                line-height: normal;
                padding: 0 0 0.5rem 0;
                border-bottom: 1px dashed #888888;
            }

            .total-replies {
                font-size: 0.8rem;
                color: #777777;
            }

            .total-views {
                font-size: 0.7rem;
                color: #999999;
            }

        }

    }

}
